Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 17:07:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return tina                    Bot:  Hi again! Bot:  Please enter your name Customer:  tina Bot:  Hi Tina ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:49 PM, 17th Mar                   Mohammed                   Hi Tina, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           08:50 PM, 17th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           08:50 PM, 17th Mar                     tina                    Ok           08:51 PM, 17th Mar                   Mohammed                   Hi Tina, I'm not getting a response from you. Are we still connected?           08:53 PM, 17th Mar                     tina                    Hello dear i need to return items but i dnt have an account to request a return, and also i checked out as a guest so i did’t receive return sheet by email           08:54 PM, 17th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           08:57 PM, 17th Mar                   Mohammed                   i will create a return request for you           08:57 PM, 17th Mar                   Mohammed                   Hi Tina, I'm not getting a response from you. Are we still connected?           09:00 PM, 17th Mar                   Mohammed                   Hi Tina, I have not received a response from you still, please confirm if we are still connected?           09:03 PM, 17th Mar                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:06 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2263613